Bug 141977 - running up2date get File Not Found
Summary: running up2date get File Not Found
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-06 15:38 UTC by Ryan Fuerst
Modified: 2008-02-11 17:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 17:56:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Fuerst 2004-12-06 15:38:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040413 Debian/1.6-5

Description of problem:
up2date -du --nox --src

GConf2-2.2.1-4.x86_64.rpm:  ########################## Done.
File Not Found: GConf2-2.2.1-4.src.rpm

Error Message:
    Invalid RPM package GConf2-2.2.1-4.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable):
up2date-4.2.5-1

How reproducible:
Always

Steps to Reproduce:
1. run up2date -du --nox --src
2.
3.
    

Expected Results:  Hopeing to update outdated system now that i've
signed up with rhn

Additional info:

Comment 1 Suzanne Hillman 2004-12-22 22:02:19 UTC
Do you particularly need the source rpms? If not, see if updating without
'--src' works.

Actually, if you're updating, I'm not sure why you want '-d', either. Are you
updating, or are you trying to download the packages?

Comment 2 James Bowes 2008-02-11 17:56:21 UTC
Closing due to inactivity


Note You need to log in before you can comment on or make changes to this bug.